### Method

# PapersDocument LinkDest equal

#### Declaration [src]

    gboolean
    pps_link_dest_equal (
      PpsLinkDest* a,
      PpsLinkDest* b
    )

#### Description [src]

Checks whether `a` and `b` are equal.

#### Parameters

`b`

  Type: `PpsLinkDest`

  A `PpsLinkDest`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` iff `a` and `b` are equal.